# Mass Cure Wounds
*#spell/level/5th #spell/type/evocation*
___ 
#spell
- **Casting Time:** 1 action
- **Range:** 60 feet
- **Components:** V, S
- **Duration:** Instantaneous
---
A wave of healing energy washes out from a point of your choice within range. Choose up to six creatures in a 30-foot-radius sphere centered on that point. Each target regains hit points equal to 3d8 + your spellcasting ability modifier. This spell has no effect on undead or constructs.

***At Higher Levels.*** When you cast this spell using a spell slot of 6th level or higher, the healing increases by 3d8 for each slot level above 5th.
#class/bard
#class/cleric
#class/druid